Bug 1940059 - [GSS][RFE] Integrate ceph dashboard with OCS [NEEDINFO]
Summary: [GSS][RFE] Integrate ceph dashboard with OCS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 4.9.0
Assignee: Timothy Asir
QA Contact: Anna Sandler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-17 14:17 UTC by Karun Josy
Modified: 2021-10-18 17:29 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:29:21 UTC
Target Upstream Version:
sarora: needinfo? (tjeyasin)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9398 0 None open Bug 1940059: Add ceph-dashboard link for OCS external cluster overview page 2021-07-28 06:57:36 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:29:59 UTC

Comment 8 Anna Sandler 2021-09-24 05:42:17 UTC
Ceph dashboard link is seen under Storage-> Openshift Data Foundation -> ocs-external-storagecluster

adding a screenshot and moving to VERIFIED

Comment 12 errata-xmlrpc 2021-10-18 17:29:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.